<?php 
session_start();
include_once '../../conexao/index.php';

/*Variaveis do Sistema*/
/*********************************************/
$userID = $_SESSION['idUsuario'];
$userNOME = $_SESSION['nomeUsuario'];
$userCATE = $_SESSION['categoriaUsuario'];
/*********************************************/

$procura = $_GET['procura'];

if ($procura == NULL) {
	echo "Informe algum nome por favor!";
}else{

$sql = "SELECT * FROM clientes WHERE id = '$procura'";
$rs = mysqli_query($db, $sql);
$dados = mysqli_fetch_assoc($rs);
if (mysqli_num_rows($rs) > 0) {
	$id = $dados['id'];
	$nome = $dados['nome'];
	$apelido = $dados['apelido'];
	$endereco = $dados['endereco'];
	echo "<table style='width:100%;border-collapse: collapse;text-align: center;'>";
	echo "<thead style='background-color: #38D0ED;color:#fff;'>";
	echo "<th>ID</th>";
	echo "<th>NOME</th>";
	echo "<th>APELIDO</th>";
	echo "<th>ENDERECO</th>";
	echo "</thead>";
	echo "<tbody>";
	echo "<tr>";
	echo "<td>$id</td>";
	echo "<td>$nome</td>";
	echo "<td>$apelido</td>";
	echo "<td>$endereco</td>";
	echo "</tr>";
	echo "</tbody>";
	echo "</table>";

}else{
	echo "...";	

}
}